
.hide-layout {background: #000;bottom: 0;display: none;height: 100%;opacity: 0.5;position: fixed;top: 0;width: 100%;z-index: 998;}
.o22pen-popup {border-bottom: 2px dotted #555;cursor: pointer;font-size: 18px;left: 50%;margin: -11px 0 0 -216px;position: absolute;top: 50%;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.top-row .callback {cursor: pointer;}
.o22pen-popup:hover {border-bottom: 2px dotted #666;color: #666;}
.popup {display: none;background: url(../images/bg.jpg) -5px -5px;border: 5px solid rgba(197, 192, 192, .7);border-radius: 10px;height: auto;position: absolute;width: auto;z-index: 99999;}
.popup-content {border-radius: 6px;line-height: 1.6;padding: 14px 18px 0 17px;}
.popup-title {background: url(../images/bg-popup-title.png) repeat-x;border-radius: 6px 6px 0 0;font-family: 'HelveticaNeue', sans-serif;font-size: 17px;
height: 43px;line-height: 43px;padding: 0 0 0 16px;text-shadow: 0 1px 0 rgba(255, 255, 255, .5);box-shadow: inset 0 1px 1px #e6edef;}
.popup-choice {margin: 34px 0 0;text-align: center;}
.btn-close {background: url(../images/btn-close.png) no-repeat;height: 17px;right: 10px;position: absolute;top: 13px;width: 16px;}
.btn-close:hover {cursor: pointer;}